freemarker.ext.dom

## Class Transform

- java.lang.Object
- - freemarker.ext.dom.Transform

Deprecated.
Will be removed (main method in a library, often classified as CWE-489 "Leftover Debug Code").

    @Deprecated
    public class Transform
    extends Object

A class that contains a main() method for command-line invocation of a FreeMarker XML transformation.

### Method Summary

All Methods Static Methods Concrete Methods Deprecated Methods
`static void` `main(String[] args)` Deprecated. Will be removed (main method in a library, often classified as CWE-489 "Leftover Debug Code").

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### main

    @Deprecated
    public static void main(String[] args)

Deprecated. Will be removed (main method in a library, often classified as CWE-489 "Leftover Debug Code").